<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>RWBY</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/RWBY-2019-2/digital-comic/805131</Web>
  <Volume>2019</Volume>
  <Summary>After the attack on Beacon Academy, Ruby Rose has been teamed up with the remaining members of team JNPR, but can she fit into this new team's dynamics?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805131]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
